### Method

# Pos Completer set_selected

#### Declaration [src]

    gboolean
    pos_completer_set_selected (
      PosCompleter* self,
      const char* selected
    )

#### Description [src]

Inform the completer that the user has selected an option provided by the completer. Returns `TRUE` if the completer handled the selection.

#### Parameters

`selected`

  Type: `const char*`

  The selection.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` when handled, otherwise `FALSE`.